package com.qmth.sop.common.enums;

/**
 * @Description: 消息类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum MessageTypeEnum {

    BEFORE("提前提醒"),

    AFTER("延期提醒"),

    OFFICE_SOP("教务处SOP"),

    CLOUD_MARK_SOP("研究生SOP"),

    QUALITY("质量问题提醒"),

    EXCEPTION_APPROVE("异常审核提醒"),

    VIOLATION("违规提醒"),

    SYSTEM_PLAN_CHANGE("系统计划变更提醒"),

    SYSTEM("系统公告");

    private String title;

    private MessageTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
